<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<title>Marlon Becerra</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Cache-Control" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<script src="{{ asset('assets/js/jquery/jquery-1.12.3.min.js') }}"></script>
<script src="{{ asset('assets/css/foundation/js/vendor/foundation.min.js') }}"></script>
<script src="{{ asset('assets/js/scripts.js') }}"></script>
{% for js in js_doc %}
<script src="{{ asset(js) }}"></script>
{% endfor %}
{% block js_header %}{% endblock %}

{% for css in css_doc %}
<link href="{{ asset(css) }}" rel="stylesheet" type="text/css" />
{% endfor %}
<link href="{{ asset('assets/css/foundation/css/foundation.css') }}" rel="stylesheet" type="text/css" />
<link href="{{ asset('assets/css/foundation/fonts/foundation-icons.css') }}" rel="stylesheet" type="text/css" />
<link href="{{ asset('assets/css/estilos.css') }}" rel="stylesheet" type="text/css" />
{% block css_header %}{% endblock %}
</head>
<body>
    
<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-PXDMLN"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PXDMLN');</script>
<!-- End Google Tag Manager -->
    
    <div id="top-link"></div>
    <div id="loader"><div></div></div>

    {% block contenido %}{% endblock %}
    
    <div class="row fullWidth seccion contacto relativo">
        <div class="medium-6 large-4 columns">
            <form id="form_contacto" method="post" action="{{ url('/contacto/solicitud') }}">
                <div class="pad">
                    <img src="{{ asset('assets/img/template/logo.png') }}" />
                </div>
                <div class="bloque azul">
                    Porque queremos ver sonre&iacute;r al centro y sur de la ciudad
                </div>
                <div class="pad">
                    <img src="{{ asset('assets/img/promo201701.png') }}" />
                    <br />
                    <br />
                    {#<div class="text-center">
                        <small>*Aplica solo para pacientes que diligencien este formulario. Aplica condiciones y restricciones.</small>
                    </div>#}
                </div>
                <div class="pad">
                    <div class="row text-center">
                        <div class="medium-10 large-8 columns medium-centered">
                            {#<p><big><strong>Diligencia tus datos y nos comunicaremos contigo para resolver tus dudas y/o agendar tu cita odontológica.</strong></big></p>
                            <img src="{{ asset('/assets/img/template/descuentos.png') }}" />}
                            <br />
                            <small>*Aplica solo para pacientes que diligencien este formulario. Aplica condiciones y restricciones.</small>#}
                        </div>
                    </div>
                    <br />
                    <input type="text" name="nombre" id="nombre" placeholder="* Nombre" />
                    <input type="email" name="email" id="email" placeholder="* Email" />
                    <input type="text" name="telefono" id="telefono" placeholder="* Tel&eacute;fono" />
                    <select id="sede" name="sede">
                        <option value="Restrepo">Restrepo</option>
                        <option value="Calima">Calima</option>
                    </select>
                    <button type="submit" class="button default radius uppercase">Enviar</button>
                </div>
            </form>            
        </div>
        <div class="medium-8 columns">&nbsp;</div>
    </div>
    <div class="row fullWidth seccion">
        <div class="small-12 columns">
            <br />
            <div class="pad bloque blanco">
                <div class="show-for-small-only text-center">
                    <a href="#" class="button" id="lnkPoliticas">* Pol&iacute;tica de tratamiento de datos</a>
                </div>
                <div id="politicas">
                    <small>Odontología Marlon Becerra en su calidad de poseedor de la información garantiza que ésta será utilizada únicamente en estricto ejercicio del desarrollo de su objeto social y con su autorización para las siguientes finalidades: mantener comunicación, envío de correspondencia, mensajes, comunicados,
                    certificaciones o similares, proveer o ser provistos de servicios y/o productos, tratamiento estadístico a nivel agregado para análisis poblacional, evaluación de calidad del servicio y cumplimiento de obligaciones contractuales con nuestros clientes. Acorde con lo anterior, y con nuestro interés
                    de proteger su privacidad en desarrollo de sus derechos de acceder, conocer, modificar, actualizar, rectificar, suprimir y/o revocar sus datos personales, solicitamos dar aceptar en la casilla continua para autorizar. Para ser retirado envíe un correo a <a href="mailto:publicidadombsas@gmail.com" target="_blank">publicidadombsas@gmail.com</a> como responsable
                    y/o encargado del tratamiento de su información, o si lo desea mediante oficio enviado nuestras oficinas. Conforme con lo establecido en el Decreto 1377 de 2013, si transcurridos treinta (30) días hábiles a partir de la fecha de publicación de esta comunicación, no hemos recibido manifestación
                    alguna, podrá continuar con el tratamiento de la información personal, para finalidades iguales, análogas o compatibles para las cuales se recabaron los datos inicialmente. *
                    </small>
                </div>
            </div>
        </div>        
    </div>

    <div class="separador"></div>
    <div class="row text-center">
        <div class="small-12 medium-8 columns medium-centered">
            {#<img src="{{ asset('/assets/img/template/video.png') }}" />#}
            <iframe src="https://www.youtube.com/embed/3VrOhrK80gQ" id="video"></iframe>
        </div>
    </div>
    
    <div class="separador"></div>
    <div class="row seccion restrepo fullWidth text-center collapse">
        <div class="medium-6 columns medium-offset-6 end blanco transp relativo">
            <div class="bloque azul abs_mid">
                Restrepo<br />
                Cll 18 sur No 17 - 13, 2º piso.<br />
                Tel. (1) 2390459
            </div>
        </div>
    </div>
        
    <div class="row servicios text-center">
        <div class="small-12 columns">
            Servicios:<br />
            Estética - Periodoncia - Ortodoncia - Rehabilitación<br />
            Endodoncia - Cirugía - Odontopediatría - Tecnología
        </div>
    </div>
    
    <div class="row seccion calima fullWidth text-center collapse">
        <div class="medium-6 columns end blanco transp relativo">
            <div class="bloque azul abs_mid">
                Calima<br />
                Av Cll 19 # 28 - 80<br />
                C.C Calima L B21 - B23<br />
                Tel. (1) 7464709
            </div>
        </div>
    </div>
</body>
</html> 
